<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>Activation Code:</string>
	<key>Application is Activated</key>
	<string>Application is Activated</string>
	<key>Buy Now</key>
	<string>Buy Now</string>
	<key>Buy Now or Activate...</key>
	<string>Buy Now or Activate...</string>
	<key>Deactivate on this device</key>
	<string>Deactivate on this device</string>
	<key>E-mail:</key>
	<string>E-mail:</string>
	<key>Enter Your License</key>
	<string>Enter Your License</string>
	<key>License</key>
	<string>License</string>
	<key>License is valid until: %@</key>
	<string>License is valid until: %@</string>
	<key>No Active License</key>
	<string>No Active License</string>
	<key>Recover Your License...</key>
	<string>Recover Your License...</string>
	<key>Trial</key>
	<string>Trial</string>
	<key>Your License</key>
	<string>Your License</string>
	<key>n/a</key>
	<string>n/a</string>
</dict>
</plist>
